View Single Post
Old 02-01-2005, 07:46 PM   #69
sbagdan
Thumbs Must Hurt
 
Join Date: Jan 2005
Location: Los Angeles, CA
Model: 7290 on T-Mobile
Posts: 77
Default

I can say I tried Installing on my 7290 I am using on T-Mobile. It loads fine, but I get the API error when trying to run software. I am on the latest version of 3.8 software. I do NOT want to upgrade the unit using the HK upgrade, I have read things here about volume loss, and that bothers me. So I will stay with 3.8 for now, so is there anyway to make this app, work?

Thanks!
__________________
Crackberry User and Addict.
7250 on Verizon w/EVDO and 4.0.2 Update (Active)
7290 on T-Mobile (Retired)
T-Mobile 7230 (Retired)
Offline